package com.ice.structure.Proxy;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-31 14:01:13
 */
public interface Rent {
    public void rent();
}
